<html>
<meta charset=UTF-8>
<title> Precios </title>
<body>
<h1> <u> <b> <font color="blue" face="Trebuchet MS,arial"> SISTEMA ABM DE PRODUCTOS </font> </b> </u> </h1>
<h1> <u> <b> Menú Precios </b> </u> </h1>
<form action="precios2.php" method=POST>
<input type="radio" name="radioprecios" value="verprecios" checked>
<label style="color:black"> Listar todos las Precios </label> <br> <br>
<input type="radio" name="radioprecios" value="buscarprecios">
<label style="color:black"> Buscar Precios</label> <br> <br>
<input type="radio" name="radioprecios" value="editarprecios">
<label style="color:black"> Editar/Actualizar Precios </label> <br> <br>
<input type="radio" name="radioprecios" value="altaprecios">
<label style="color:black"> Dar de alta Precios </label> <br> <br>
<input type="radio" name="radioprecios" value="borrarprecios">
<label style="color:black"> Borrar Precios </label> <br> <br>
<label>
<input type="image" name="botonseleccionar" src="botonseleccionar.jpg" width="160" height="54">
</label>
</form>
<form action="index.html" method="POST">
<input type="hidden">
<input type="image" src="botoninicio.jpg" width="160" height="54">
</form>
</body>
</html>
